@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/people/css/people_pc.css
*/



/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  letter-spacing: 0.08em;
}

.people_cols {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto
}
.people_cols::after {
  content: '';
  display: block;
  flex: 0 0 310px;
}
.people_cols li {
  box-sizing: border-box;
  flex: 0 0 310px;
  border: 4px solid #000;
  margin-bottom: 50px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}

.people_cols dl {
  display: block;
  padding-top: 302px;
  position: relative;
}
.people_cols dt {
  display: flex;
  min-width: calc(126px - 2em);
  height: 42px;
  padding: 0 1em;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background-color: #8fc31f;
  text-align: center;
  white-space: nowrap;
  border: 4px solid #000;
  position: absolute;
  top: 256px;
  left: -4px;
  transition: color .3s ease, background-color .3s ease
}
.people_cols dd {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 130px;
  padding-left: 37px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
  background-color: #fff;
  border-top: 4px solid #000;
  transition: background-color .3s ease
}
.people_cols dd span {
  font-size: 20px;
  margin-bottom: 15px
}
.people_cols li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  letter-spacing: 0.06em;
  color: currentColor;
  transition: color .3s ease
}
.people_cols li a:hover {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff
}
.people_cols li a:hover dd {
  background-color: #8fc31f
}
.people_cols li a:hover dt {
  background-color: #000;
  color: #8fc31f
}

.people_cols li.m01 {
  background-image: url(../images/img_ph01_pc.jpg)
}
.people_cols li.m02 {
  background-image: url(../images/img_ph02_pc.jpg)
}
.people_cols li.m03 {
  background-image: url(../images/img_ph03_pc.jpg)
}
.people_cols li.m04 {
  background-image: url(../images/img_ph04_pc.jpg)
}
.people_cols li.m05 {
  background-image: url(../images/img_ph05_pc.jpg)
}
.people_cols li.m06 {
  background-image: url(../images/img_ph06_pc.jpg)
}
.people_cols li.m07 {
  background-image: url(../images/img_ph07_pc.jpg)
}
.people_cols li.m08 {
  background-image: url(../images/img_ph08_pc.jpg)
}
.people_cols li.m09 {
  background-image: url(../images/img_ph09_pc.jpg)
}
.people_cols li.rise.fade.start:nth-child(3n+3) {
  animation-delay: 0.7s
}
.people_cols li.rise.fade.start:nth-child(3n+2) {
  animation-delay: 0.5s
}

.interval {
  display: block;
  width: 1280px;
  margin: 0 auto 180px;
  border: 4px solid #000
}
.member_title {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: .06em;
  text-align: center;
  margin-bottom: 90px
}

/* --------------------------------------------------
people_index
-------------------------------------------------- */

.people_index main::before {
  content: 'INTERVIEW';
  top: 960px
}
.people_index .page_ttl {
  background-image: url(../images/img_main_pc.jpg)
}

.people_index .section_lead {
  max-width: 700px;
  text-align: center;
  font-size: 16px;
  line-height: 1.75;
  margin: 0 auto 100px;
}
.people_index .section_ttl {
  margin-bottom: 120px
}

/* --------------------------------------------------
members
-------------------------------------------------- */

.member main::before {
  top: 838px
}
.member .page_ttl {
  height: 500px;
  margin-bottom: 280px
}

.member .page_ttl .people_headline {
  box-sizing: border-box;
  display: block;
  min-height: 180px;
  padding: 1em 60px;
  position: absolute;
  top: calc(100% - 144px);
  left: 120px;
  background-color: #fff;
  border: 4px solid #000;
  font-size: 32px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.1em
}
.member .page_ttl .people_profile {
  box-sizing: border-box;
  display: block;
  min-width: 220px;
  padding: 65px 24px 30px 0;
  position: absolute;
  top: calc(100% - 80px);
  right: 160px;
  background-color: #fff;
  border: 4px solid #000;
  font-weight: 700;
  text-align: right;
  font-feature-settings: "palt"
}
.people_profile .people_division {
  box-sizing: border-box;
  display: flex;
  min-width: 200px;
  height: 90px;
  padding: 0 .75em;
  background-color: #8fc31f;
  border: 4px solid #000;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -50px;
  left: 86px;
  z-index: +1;
  font-size: 28px;
  line-height: 0;
  white-space: nowrap;
  color: #fff;
  letter-spacing: 0.06em
}
.people_profile .entry_year {
  font-size: 22px;
  line-height:1;
  margin-bottom: .7em;
}
.people_profile .position {
  display: inline-block;
  padding: .1em .25em .25em;
  margin-bottom: .5em;
  background-color: #000;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  line-height: 1
}
.people_profile .name {
  font-size: 28px;
  line-height: 1;
  letter-spacing: 0.06em;
}

.member .section {
  width: 1100px;
  margin: 0 auto 150px;
}
.member .sec1 {
  padding-top: 96px
}

.member .section .cols {
  justify-content: space-between
}
.member .section .second_set {
  flex-direction: row-reverse
}

.member .txt_area {
  width: 480px
}
.member .pix_area {
  width: 528px
}
.member .first_set .pix_area {
  margin-top: 40px
}
.member .section_headline {
  font-size: 22px;
  line-height: 1.5454545454545454;
  font-weight: 500;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  color: #8fc31f;
  margin-bottom: 34px
}
.member .section_headline .blocked_line {
  display: block;
}
.member .section_headline .blocked_line + .blocked_line {
  margin-top: -3px
}
.member .section_headline .blocked_line .inner_block {
  display: inline-block;
  border: 3px solid #8fc31f;
  background-color: #fff;
  padding: 0 .5em
}

.member .txt_block p {
  font-size: 15px;
  line-height: 2.066666666666667;
  letter-spacing: 0.12em;
  text-align: justify
}
.member .txt_block p + p,
.member .txt_block .pix_area + p {
  margin-top: 2em
}
.member .pix_set {
  position: relative;
  display: block;
  width: 520px;
  height: 654px;
  border: 4px solid #000
}
.member .pix_sub {
  position: absolute;
  display: block;
  width: 300px;
  height: 300px;
  border: 4px solid #000
}
.member .first_set .pix_sub {
  top: -125px;
  right: -125px
}
.member .second_set .pix_sub {
  bottom: -125px;
  left: -125px
}
.member .txt_block .interview_date {
  font-size: 80%
}

/* --------------------------------------------------
members m01
-------------------------------------------------- */
.people_m01 main::before {
  content: 'DODO\AWAKANA';
}
.people_m01 .page_ttl {
  background-image: url(../images/img_m01-main_pc.jpg);
}
.people_m01 .page_ttl .people_headline {
  top: calc(100% - 116px);
}

/* --------------------------------------------------
members m02
-------------------------------------------------- */
.people_m02 main::before {
  content: 'HARA\AMAYUMI';
}
.people_m02 .page_ttl {
  background-image: url(../images/img_m02-main_pc.jpg);
}

/* --------------------------------------------------
members m03
-------------------------------------------------- */
.people_m03 main::before {
  content: 'HATORI\AKOJI';
}
.people_m03 .page_ttl {
  background-image: url(../images/img_m03-main_pc.jpg);
}

/* --------------------------------------------------
members m04
-------------------------------------------------- */
.people_m04 main::before {
  content: 'MATSUI\AKOICHI';
}
.people_m04 .page_ttl {
  background-image: url(../images/img_m04-main_pc.jpg);
}

/* --------------------------------------------------
members m05
-------------------------------------------------- */
.people_m05 main::before {
  content: 'GOTO\AHIROSHI';
}
.people_m05 .page_ttl {
  background-image: url(../images/img_m05-main_pc.jpg);
}

/* --------------------------------------------------
members m06
-------------------------------------------------- */
.people_m06 main::before {
  content: 'OTSUKA\ATATSUYA';
}
.people_m06 .page_ttl {
  background-image: url(../images/img_m06-main_pc.jpg);
}

/* --------------------------------------------------
members m07
-------------------------------------------------- */
.people_m07 main::before {
  content: 'KINOSHITA\AHIROKI';
}
.people_m07 .page_ttl {
  background-image: url(../images/img_m07-main_pc.jpg);
}

/* --------------------------------------------------
members m08
-------------------------------------------------- */
.people_m08 main::before {
  content: 'FUJIMOTO\AKOHEI';
}
.people_m08 .page_ttl {
  background-image: url(../images/img_m08-main_pc.jpg);
}
.people_m08 .page_ttl .people_headline {
  top: calc(100% - 116px);
}

/* --------------------------------------------------
members m09
-------------------------------------------------- */
.people_m09 main::before {
  content: 'IMAZATO\AKENSUKE';
}
.people_m09 .page_ttl {
  background-image: url(../images/img_m09-main_pc.jpg);
}







